/*********************************
 * image3d Customer css
 *********************************/
/* ページ解説css */
#page-description-accordion a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: inherit;
}
#page-description-accordion a #page-description-icon{
    font-size: 16px;
    color: #337AB7;
    margin-right: 5px;
}
#page-description-accordion #page-description-scroll-icon {
    display: block;
    width: 20px;
    height: 20px;
    float: right;
    margin: 0px 0px 0px auto;
    padding-right: 10px;
    color: #4B4B4B;
    font-size: 18px;
    font-weight: 800;
    /*background-color: #ffffff;*/
    /*border-radius: 10px;*/
}
#page-description-accordion #description dl dd {
    margin-left: 15px;
    margin-bottom: 10px;
}
#page-description-accordion #description dl dd:last-child {
    margin-bottom: 0px;
}

/* 設定関連 */
#setting-block ul{
    list-style: none;
    padding-left: 0px;
}
#setting-block li {
    display: inline-block;
}

/* 検索条件 */
#search-block {
    margin: 0px 15px;
}
#search-block .search-block-header {
    padding:5px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-color: #337AB7;
}
#search-block .search-block-header {
    color: #ffffff;
    font-size: 1.2em;
    margin: 0px;
}
#search-block .search-block-body {
    padding: 15px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #f0f8ff;
}

